<h2 class="text-center">Lista de socios</h2>
<div *ngIf="socios">
  <ul class="list-group">
    <li class="list-group-item list-group-item-primary text-center"
        *ngFor="let socio of socios">
      <a routerLink="socio/{{socio.id}}" style="text-decoration: none;">{{socio.nickname}}</a>
      <button class="btn btn-danger float-end" style="margin: 0 10px;" (click)="eliminar(socio,socio.id)">X
      </button>
    </li>
  </ul>
  <div>
    <button class="btn btn-success float-end mt-3" style="margin-right: 5px;" routerLink="creaSocio">Agregar</button>
  </div>
</div>
